module SharedVariables

implicit none

real*8  ::           numerator
!DEC$ ATTRIBUTES DLLEXPORT :: NUMERATOR

real*8  ::           denominator
!DEC$ ATTRIBUTES DLLEXPORT :: DENOMINATOR

real*8  ::           pi
!DEC$ ATTRIBUTES DLLEXPORT :: PI

end module